<?php 
ini_set('display_errors',1);               //错误信息
ini_set('display_startup_errors',1);       //php启动错误信息
error_reporting(-1);                                     //打印出所有的 错误信息

if(version_compare(PHP_VERSION,'7.0.0','<'))  die('require PHP > 7.0.0 !');
//自动挂载config文件
$common->autoload_conf(APP_PATH.ADMIN_NAME.DS. "config");
$common->autoload_conf(APP_PATH."api".DS. "config");
//自动挂载方法类
$common->autoload_func(APP_PATH."api".DS. "function");

//载入系统model类
include APP_PATH.ADMIN_NAME.DS. "models" .DS. "sortModel.class.php";        //网站栏目分类
include APP_PATH.ADMIN_NAME.DS. "models" .DS. "tableModel.class.php";       //模型类
include APP_PATH.ADMIN_NAME.DS. "models" .DS. "filedModel.class.php";       //字段类
include APP_PATH.ADMIN_NAME.DS. "models" .DS. "parameterModel.class.php";   //参数类
include APP_PATH.ADMIN_NAME.DS. "models" .DS. "smslogModel.class.php";      //短信日志类
